/*-----------------------------------------------------------------------------------*/
/*		Body
/*-----------------------------------------------------------------------------------*/
body{background:#efefef; margin:0 auto}
body a{color:#444; -webkit-transition:color 0.1s ease-in; -moz-transition:color 0.1s ease-in; -o-transition:color 0.1s ease-in; transition:color 0.1s ease-in}
body a:hover{color:#b0b0b0}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#E45635 !important}
.blog-post a .attachment-post-thumbnail { opacity: 1.0;-webkit-transition:opacity 0.4s ease-in-out;  -moz-transition:opacity 0.4s ease-in-out;  -o-transition:opacity 0.4s ease-in-out;  transition:opacity 0.4s ease-in-out;  }
.blog-post a:hover .attachment-post-thumbnail { opacity: 0.7;  }


/*-----------------------------------------------------------------------------------*/
/*		Header
/*-----------------------------------------------------------------------------------*/
#logo{float:left; margin:0px; height:150px}
.intro-message{margin-top:7px; color:#000; text-align:center; letter-spacing:0 !important}
#header-container{position:relative; z-index:9999; min-height:150px; background-color:#fff; color:#DADADA; padding-right:25px}
/*-----------------------------------------------------------------------------------*/
/*		Content Container
/*-----------------------------------------------------------------------------------*/
#page-layout{background:#fff; width:1020px; margin: auto;}
#page-content{padding-top:30px; padding-bottom:45px; padding-left:15px; padding-right:15px}
#page-content-sidebar{padding-top:0px; padding-bottom:0px; padding-left:30px; padding-right:30px}
#page-sidebar-inner{padding-top:30px; width:693px; display:inline; float:left; position:relative}
#page-heading{padding-left:30px; padding-top:65px; padding-bottom:65px; padding-right:30px; background:#fff; border-top:1px solid #eee; border-bottom:1px solid #eee}
#page-heading h1, #page-heading h2, #page-heading h3, #page-heading h4, #page-heading h5, #page-heading h6{font-family:'Arvo'; letter-spacing:-1px; font-size:24px; color:#000; text-transform:uppercase}
.content-container { background-color: #fff; padding:20px; }
/*-----------------------------------------------------------------------------------*/
/*		Heading Container
/*-----------------------------------------------------------------------------------*/
#heading-wrap{margin-top:35px; margin-left:44px}
.heading-page{font:20px 'Open Sans'; font-weight:600; color:#666}
.heading-page a:link, .heading-page a:visited{color:#fff}
.align-right{float:right}
.align-left{float:left}
.align-right img{float:right}
.align-left img{float:left}
/*-----------------------------------------------------------------------------------*/
/*		Footer
/*-----------------------------------------------------------------------------------*/
#footer-container{padding:30px 18px 20px; background:#000}
#footer-container a:link, #footer-container a:visited{color:#999}
#footer-container a:hover{color:#666}
#footer-right{float:right; text-align:right; padding-right:30px}
#footer-left{float:left; padding-left:30px}
#footer-left ul li{float:left; list-style-type:none; margin-right:5px; margin-left:0}
#footer-left a{-moz-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease}
#footer-left a:hover{-moz-opacity:0.6; -khtml-opacity:0.6; opacity:0.6}
.block-black{background:#000; color:#fff; padding:20px}
.block-black p{color:#fff; padding:0; margin:0}
/*-----------------------------------------------------------------------------------*/
/*		Carousel
/*-----------------------------------------------------------------------------------*/
#recent-carousel{position:relative; background:#000}
.horizontal{width:1020px; height:220px}
.horizontal .carousel{width:1020px; height:220px; position:relative}
.horizontal .carousel_container{width:1020px; height:220px; overflow:hidden; position:relative}
.horizontal ul{margin:0px; padding:0px; height:220px; width:1020px; /* will be overwritten by javascript*/}
.horizontal ul li{width:255px; height:220px; display:block; float:left; position:relative; margin:0 0px 0 0}
.carousel_right, 
.carousel_left{height:32px; width: 32px; position:absolute; -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -ms-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out; z-index:999; margin-bottom:-1px}
.carousel_left{bottom:0px; right:32px; }
.carousel_right{bottom:0px; right:0px}
.carousel_right:hover, 
.carousel_left:hover{-moz-opacity:1.0; -khtml-opacity:1.0; opacity:1.0}
/*-----------------------------------------------------------------------------------*/
/*    Recent Posts Widget
/*-----------------------------------------------------------------------------------*/
ul.recent-posts li{border-bottom:1px solid rgba(238,238,238,1.0); padding-top:8px; padding-bottom:8px}
.widget-area-footer ul.recent-posts li{border-bottom:1px solid #555}
.widget-area-footer .recent-posts{color:#666 !important}
/*-----------------------------------------------------------------------------------*/
/*    Page Breaks
/*-----------------------------------------------------------------------------------*/
.break-page{height:1px; margin-top:25px; margin-bottom:50px; border-top:1px solid #efefef}
.break-single{height:1px; margin-top:25px; margin-bottom:25px; border-top:1px solid #efefef}
.break-pagin{height:1px; margin-top:50px; margin-bottom:0; border-top:1px solid rgba(238,238,238,1.0)}
.break-post{height:1px; margin-top:50px; margin-bottom:60px; border-top:1px solid rgba(238,238,238,1.0)}
.break-comments{height:1px; margin-top:50px; margin-bottom:50px; border-top:1px solid #efefef}
.break-blank{height:1px; margin-top:25px; margin-bottom:25px}
.break-5{padding:5px}
.break-10{padding:10px}
.break-15{padding:15px}
.break-20{padding:20px}
.break-25{padding:25px}
.break-30{padding:30px}
.break-35{padding:35px}
.break-40{padding:40px}
.break-45{padding:45px}
.break-50{padding:50px}
.break-55{padding:55px}
.break-60{padding:60px}
.break-65{padding:65px}
.break-70{padding:70px}
.break-75{padding:75px}
.break-80{padding:80px}
.break-85{padding:85px}
.break-90{padding:90px}
.break-95{padding:95px}
.break-100{padding:100px}
/*-----------------------------------------------------------------------------------*/
/*    Alerts
/*-----------------------------------------------------------------------------------*/
.alert-red{background:rgba(242,2,10,0.6); text-transform:uppercase; color:rgba(255,255,255,1.0); font-weight:bold; text-align:center; line-height:45px; height:45px; margin-bottom:20px}
.alert-orange{background:rgba(255,83,12,0.7); text-transform:uppercase; color:rgba(255,255,255,1.0); font-weight:bold; text-align:center; line-height:45px; height:45px; margin-bottom:20px}
.alert-green{background:rgba(89,168,15,0.7); text-transform:uppercase; color:rgba(255,255,255,1.0); font-weight:bold; text-align:center; line-height:45px; height:45px; margin-bottom:20px}
.alert-blue{background:rgba(16,127,201,0.7); text-transform:uppercase; color:rgba(255,255,255,1.0); font-weight:bold; text-align:center; line-height:45px; height:45px; margin-bottom:20px}
.alert-teal{background:rgba(0,205,172,0.7); text-transform:uppercase; color:rgba(255,255,255,1.0); font-weight:bold; text-align:center; line-height:45px; height:45px; margin-bottom:20px}
/*-----------------------------------------------------------------------------------*/
/*    Sidebar
/*-----------------------------------------------------------------------------------*/
#sidebar{border-left:1px solid rgba(238,238,238,1.0); margin:0; width:239px; padding-bottom:30px; float:right}
#sidebar_inner{padding-left:25px; padding-top:25px}
/*-----------------------------------------------------------------------------------*/
/*    Navigation
/*-----------------------------------------------------------------------------------*/
#navigation-wrap{font:14px 'Open Sans'; color:#CCC; position:absolute; right:40px; top:70px}
#navigation-wrap a{-moz-transition:all 0.3s ease 0.1s; -webkit-transition:all 0.3s ease 0.1s; -o-transition:all 0.3s ease 0.1s; transition:all 0.3s ease 0.1s}
#navigation-wrap ul a:link, #navigation-wrap ul a:visited{color:#ccc}
#navigation-wrap ul a:hover{color:#444}
#navigation-wrap ul .current_page_item a:link, #navigation-wrap ul .current_page_item a:visited{color:#000}
#navigation-wrap ul .current_page_item .sub-menu a:link, #navigation-wrap ul .current_page_item .sub-menu a:visited{color:#ccc !important}
#navigation-wrap ul .current_page_item .sub-menu a:hover {color:#fff !important}
/*-----------------------------------------------------------------------------------*/
/*    Navigation - Drop Down Menu
/*-----------------------------------------------------------------------------------*/
.current_page_item .sub-menu a:link, .current_page_item .sub-menu a:visited, ul.sub-menu li.current_page_item a:link, ul.sub-menu li.current_page_item a:visited{color:#444 !important}
.current_page_item .sub-menu a:hover, ul.sub-menu li.current_page_item a:hover{color:#000 !important}
/*** ESSENTIAL Navigation Style ***/
.sf-menu, .sf-menu *{margin:0; padding:0; list-style:none}
.sf-menu{line-height:1em; font-weight: 600;}
.sf-menu ul{position:absolute; margin-top:-17px; top:-999em; width:20em; background: rgba(0,0,0,0.8); /* left offset of submenus need to match (see below) */ }
.sf-menu ul li{width:100%; border-bottom: 1px solid rgba(255,255,255,0.1); }
.sf-menu ul li:last-child {border-bottom: 0;}
.sf-menu li:hover{visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li{float:left; position:relative; }
.sf-menu a{display:block; position:relative ;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul{left:0; top:60px; z-index:999999}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul{top:0}
/*** navigation skin ***/
.sf-menu{float:left}
.sf-menu a{padding:10px 15px; text-decoration:none}
li.sfHover{color:#000}
.sf-menu ul a{display:block; padding:1.4em 1.4em;}
.sf-menu ul a:hover{color:#fff !important; background:rgba(0,0,0,0.6);}
/*** arrows **/
.sf-sub-indicator{position:absolute; display:block; right:0px; width:5px; height:3px; text-indent:-999em; overflow:hidden; background:url('images/nav-down.png');}
a >.sf-sub-indicator{/* give all except IE6 the correct values */ top:50%}
/* apply hovers to modern browsers */
a:focus >.sf-sub-indicator, a:hover >.sf-sub-indicator, a:active >.sf-sub-indicator, li:hover >a >.sf-sub-indicator, li.sfHover >a >.sf-sub-indicator{}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator{}
.sf-menu ul a >.sf-sub-indicator{background-position:0 0;}
/* apply hovers to modern browsers */
.sf-menu ul a:focus >.sf-sub-indicator, .sf-menu ul a:hover >.sf-sub-indicator, .sf-menu ul a:active >.sf-sub-indicator, .sf-menu ul li:hover >a >.sf-sub-indicator, .sf-menu ul li.sfHover >a >.sf-sub-indicator{background-position:-7px 0; /* arrow hovers for modern browsers*/}
/*-----------------------------------------------------------------------------------*/
/*    Slides
/*-----------------------------------------------------------------------------------*/
#slider-container { min-height: 341px; overflow: hidden; }
#slides-top { height: 1px; background: rgba(255, 255, 255, 0.2); position: relative; margin-bottom: -1px; z-index: 999; }
#slides { position: absolute; z-index: 100; }
.slides_container a { display: block; }

/*home slider*/
.home_slides{ height: 400px; width: 1020px; }
.home_slides div.slide{ height: 400px; width: 1020px; }
.home_slides a { height: 400px; width: 1020px; }

/*single slides*/
.single_slides { width: 627px; height: 400px; margin-top: 7px; }
.single_slides div.slide { width: 627px; height: 400px; }
.single_slides a { width: 627px; height: 400px; }
/*-----------------------------------------------------------------------------------*/
/*    Next / Prev Buttons for Slides
/*-----------------------------------------------------------------------------------*/
#slides .next,
#slides .prev { position: absolute; bottom: 0; right: 0; display: block; z-index: 101; opacity: 0.7; margin-bottom: -5px;  filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
#slides .prev { right: 32px;  }
#slides .next:hover, #slides .prev:hover { filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0; }
/*-----------------------------------------------------------------------------------*/
/*    Caption for Slides
/*-----------------------------------------------------------------------------------*/
.caption { position: absolute; left: 0px; top: 0px; background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 500; padding-top: 15px; height: 35px; }
.caption p { font-family: 'Open Sans', Arial, sans-serif; color: #fff; text-align: center; font-size: 11px; margin: 0; }
/*-----------------------------------------------------------------------------------*/
/*    Misc
/*-----------------------------------------------------------------------------------*/
.align-right{float:right; display:block}
.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
/*-----------------------------------------------------------------------------------*/
/*    Widgetized Areas
/*-----------------------------------------------------------------------------------*/
.widget-area{}
.widget-area ul{list-style-type:none; margin:0}
.widget-area li{margin:0}
.widget-title-sidebar{border-bottom:1px solid #EEE; color:#000; font-family:'Open Sans',Arial; font-size:13px; font-weight:600; margin-left:-25px; padding-bottom:5px; text-indent:25px; width:269px}
.widget-title-footer{font-size:18px; font-family:'Open Sans',Arial; font-weight:600; margin-bottom:30px; margin-top:0px; line-height:1.8em; color:#fff}
.widget-title-footer a:link, .widget-title-footer a:visited{color:#fff !important}
.widget-area-footer{}
.widget-area-footer p{color:#666}
.widget-area-footer ul{list-style-type:none; margin:0}
.widget-area-footer li{margin:0; padding-bottom:10px}
.post-info{margin-top:70px}
/*-----------------------------------------------------------------------------------*/
/*    List Style
/*-----------------------------------------------------------------------------------*/
.general-list-horizontal li{margin:0; padding:0 5px 0 0; list-style:none; float:left; text-indent:0}
.edit-link{letter-spacing:2px; text-transform:uppercase}
.edit-link a:link, .edit-link a:visited{color:#333}
.edit-link a:hover{color:#888}
.widget-container{margin-bottom:30px !important; clear:both !important}
/*-----------------------------------------------------------------------------------*/
/*    Search
/*-----------------------------------------------------------------------------------*/
#search-box{font:11px 'Open Sans' !important; color:#999; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:12px; font-size:12px; border:1px solid rgba(0,0,0,0.1); width:191px; background: url(./images/search.png) 185px center no-repeat; outline: none; border:1px solid #EEE}
#search-box:focus{border:1px solid rgba(0,0,0,0.3)}
/*-----------------------------------------------------------------------------------*/
/*    Primary &Secondary Widgetized Style
/*-----------------------------------------------------------------------------------*/
#sidebar .widget_list ul li{border-bottom:1px solid rgba(238,238,238,1.0); padding-top:8px; padding-bottom:8px}
.widget-area-footer .widget_list ul li:first-child{border-top:1px solid rgba(255,255,255,0.2)}
.widget-area-footer .widget_list ul li{border-bottom:1px solid rgba(255,255,255,0.2); padding-top:8px; padding-bottom:8px}
/*-----------------------------------------------------------------------------------*/
/*    Comments
/*-----------------------------------------------------------------------------------*/
#comments{border-bottom:1px solid #EEE; color:#000; font-family:'Open Sans',Arial; font-size:13px; font-weight:600; margin-left:-25px; padding-bottom:5px; text-indent:25px; width:720px}
.commentlist{margin-top:-25px}
.commentlist li{list-style:none; margin:0; margin-top:-25px}
.comment-avatar{width:65px; height:65px; float:left; margin-right:20px; margin-bottom:20px; margin-left:30px; border:5px solid #efefef}
.comment-details{float:right; width:80%}
.comment-author{}
.comment-author .fn{font:13px 'Open Sans'; font-weight:600}
.comment-author .fn a:hover{color:#444}
.comment-meta{font:11px 'Arial'; font-weight:600; margin-bottom:15px}
.comment-meta a:link, .comment-meta a:visited{color:#999 !important}
.comment-meta a:hover{color:#999 !important}
.comment-body{margin-top:25px; margin-bottom:25px; padding-top:30px; padding-bottom:25px; border-bottom:1px solid #efefef}
.comment-body:last-child{border-top:0}
.comment-body .reply{}
.children .bypostauthor .comment-body{margin-top:-25px; border-top:0}
.children{margin-bottom:-26px}
.comment >.comment-body .comment-reply-link:hover, .comment >.comment-body .comment-edit-link:hover{color:#444 !important}
#comments-title{border-top:1px solid #efefef; border-bottom:1px solid #efefef; padding-top:10px; padding-bottom:10px; margin-top:33px; background:#fbfbfb; text-align:center; color:#bbb}
#comments_wrap{margin-top:25px}
#respond-comment{}
.commentlist .children{padding-left:55px}
#commentform label{padding:10px}
#comments-logged-in{margin-top:-35px}
#cancel-comment-reply{float:right; margin-top:-50px}
#allowed-tags{font-size:12px; font-style:italic; color:#777}
.black-link-wrap{font:11px 'Open Sans'; background:#fff; border:1px solid #f0f0f0; padding:6px 8px 6px 8px; display:inline-block; margin:0 2px 5px 0}
.black-link-wrap:hover{background:#ffe400; border:1px solid #ffe400; color:#000 !important}
#cancel-comment-reply-link{font:11px 'Open Sans'; background:#fff; border:1px solid #f0f0f0; padding:6px 8px 6px 8px; -moz-border-radius:4px; border-radius:4px; display:inline-block; margin:0 2px 5px 0}
#cancel-comment-reply-link:hover{background:#ffe400; border:1px solid #ffe400; color:#000 !important}
.reply{float:left}
.comment-reply-link{font:bold 11px 'Arial'; color:#999}
.comment-reply-link:hover{color:#E45635 !important}
.comment-tools{margin-left:98px}
#respond{padding-bottom:25px}
#respond-title{border-bottom:1px solid #EEE; color:#000; font-family:'Open Sans',Arial; font-size:13px; font-weight:600; margin-left:-25px; padding-bottom:5px; text-indent:25px; width:720px}

.fancy_thumbnail_slider_container {height:880px; position:relative; width:1020px; overflow:hidden; margin:0 auto; padding:0px; background:#000; }
.fancy_thumbnail{width:100%; height:880px; position:absolute; left:0px; top:0px; margin:0; padding:0}
.fancy_thumbnail li{background:#000; float:left; margin:0; padding:0; width:255px; height:220px; position:relative}
.fancy_thumbnail_next, .fancy_thumbnail_prev{width:32px; height:32px; display:block; text-indent:-9999px;}
.fancy_thumbnail_next { position: absolute; bottom:0; right:0; background:url('./images/right-arrow.png'); opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out}
.fancy_thumbnail_prev { position: absolute; bottom:0; right:32px; background:url('./images/left-arrow.png'); opacity: 0.5; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5; opacity: 0.5; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.fancy_thumbnail_next:hover, .fancy_thumbnail_prev:hover { filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0;}
.disable{display:none}

/*-----------------------------------------------------------------------------------*/
/*		Contact Form
/*-----------------------------------------------------------------------------------*/
.error, .success{display:none}
#contact_form p{margin-bottom:0; font-size:11px}
.error{color:red; margin-top:5px}
.success{margin-top:20px;}
#contact_form textarea{width:645px; height:120px}
.input_error{border: 1px solid:rgba(179,89,89,1.0) !important}
.input_good{border: 1px solid rgba(89,179,143,1.0) !important}
input[type="text"], 
textarea{font:11px 'Open Sans' !important; color:#999; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:12px; font-size:12px; border:1px solid rgba(0,0,0,0.1)}
input[type="text"]:focus, 
textarea:focus{border:1px solid rgba(0,0,0,0.3)}
#contact-form input[type="text"], textarea{width: 200px}
#contact-form textarea{width:438px; margin-bottom:4px}
/*-----------------------------------------------------------------------------------*/
/*		Input Form Button
/*-----------------------------------------------------------------------------------*/
input[type="button"], input[type="submit"], .button-black{background:#000; border-radius:3px; border:0; color:#FFF !important; cursor:pointer; display:inline-block; padding-top:0; padding-bottom:0; padding-left:20px; padding-right:20px; font:11px 'Open Sans'; text-align:center; line-height:30px !important}
input[type="button"]:hover, input[type="submit"]:hover, .button-black:hover{background:#888}
/*-----------------------------------------------------------------------------------*/
/*  	  Mozilla Fix
/*-----------------------------------------------------------------------------------*/
@-moz-document url-prefix(){ input[type="button"], input[type="submit"], .button-black{height:50px; padding-bottom:4px !important;}
}